version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s/(?:.*)AddOns-([0-9a-z.]+).zip/peak.util-addons-$1.zip/ \
https://pypi.debian.net/AddOns/AddOns-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
